Voimmeko auttaa?

Miksi sovellus ei ole enää yhteensopiva laitteeni kanssa?


Apple iOS-laitteilla käyttöjärjestelmäversion tulee olla iOS 10.0 tai tätä uudempi.
Android-laitteella käyttöjärjestelmäversion tulee olla Android 5.0. tai tätä uudempi.

Vanhempien käyttöjärjestelmien tukeminen on jouduttu lopettamaan, jotta voimme varmistua C Moren luotettavasta toimivuudesta. Vanhempien 9. -alkuisten iOS-käyttöjärjestelmien tukeminen on lopetettu eikä katselu 23.3.2021 jälkeen enää näillä laitteilla onnistu.
 

Miten laitteen käyttöjärjestelmän voi tarkistaa?

  • Android -laitteella: Asetukset -> Tietoja laitteesta -> Ohjelmiston tiedot -> Android-versio
  • iOS -laitteella: Asetukset -> Yleiset -> Tietoja -> Versio.

Jotta voit jatkaa C Moren katselua luotettavasti, tulee laitteestasi löytyä vähintään iOS 10.0 tai Android 5.0 -käyttöjärjestelmäversio. C Moresta pääset nauttimaan tietenkin myös muilla laitteilla, kuten älytelevisioilla.
 
Lue lisää kattavasta päätelaitetuestamme
< Ajankohtaista